Fault Injection Intel® FPGA IP Core User Guide

Download
ID 683254
Date 7/09/2019
Public
Document Table of Contents

1.7.3.1. Hardware and Software Requirements

The following hardware and software is required to use the Fault Injection Debugger:

  • FEATURE line in your Intel FPGA license that enables the Fault Injection IP core. For more information, contact your local Intel FPGA sales representative.
  • Download cable ( Intel® FPGA Download Cable, Intel® FPGA Download Cable II, , or II).
  • Intel FPGA development kit or user designed board with a JTAG connection to the device under test.
  • (Optional) FEATURE line in your Intel FPGA license that enables the Advanced SEU Detection IP core.

Did you find the information on this page useful?

Characters remaining:

Feedback Message